local tTables = Recount2.TranslationTables

tTables.ClassNames={
	DRUID =   'Druid',
	HUNTER =  'Hunter',
	MAGE =    'Mage',
	PALADIN = 'Paladin',
	PRIEST =  'Priest',
	ROGUE =   'Rogue',
	SHAMAN =  'Shaman',
	WARLOCK = 'Warlock',
	WARRIOR = 'Warrior',
}

tTables.Groups = {
	['Source GUID'] = 'Source GUID',
	['Source Name'] = 'Source Name',
	['Source Class'] = 'Source Class',
	['Source Level'] = 'Source Level',
	['Source Faction'] = 'Source Faction',
	['Source Race'] = 'Source Race',
	['Source Classification'] = 'Source Classification',
	['Source Creature Type'] = 'Source Creature Type',
	['Source Creature Family'] = 'Source Creature Family',
	['Source Sex'] = 'Source Sex',
	['Source Trivial'] = 'Source Trivial',

	['Target GUID'] = 'Target GUID',
	['Target Name'] = 'Target Name',
	['Target Class'] = 'Target Class',
	['Target Level'] = 'Target Level',
	['Target Faction'] = 'Target Faction',
	['Target Race'] = 'Target Race',
	['Target Classification'] = 'Target Classification',
	['Target Creature Type'] = 'Target Creature Type',
	['Target Creature Family'] = 'Target Creature Family',
	['Target Sex'] = 'Target Sex',
	['Target Trivial'] = 'Target Trivial',

	['Ability'] = 'Ability',
	['Hit Type'] = 'Hit Type',
	['Info'] = 'Info',
	['Power'] = 'Power',
	['School'] = 'School',
}

tTables.Race = {
	['BloodElf'] = 'Blood Elf',
	['Draenei'] = 'Draenei',
	['Dwarf'] = 'Dwarf',
	['Gnome'] = 'Gnome',
	['Human'] = 'Human',
	['NightElf'] = 'Night Elf',
	['Orc'] = 'Orc',
	['Tauren'] = 'Tauren',
	['Troll'] = 'Troll',
	['Scourge'] = 'Undead',
	['Unknown'] = 'Unknown',
	}

tTables.Faction = {
	['Alliance'] = 'Alliance',
	['Horde'] = 'Horde',
	['Unknown'] = 'Unknown',
	}

tTables.Affiliation = {
	['Mine'] ='Mine',
	['Party'] ='Party',
	['Raid'] = 'Raid',
	['Others'] = 'Others',
	}

tTables.Reaction = {
	['Friendly'] = 'Friendly',
	['Neutral'] = 'Neutral',
	['Hostile'] = 'Hostile',
	}

tTables.EventTypes = {
	['Damage'] = 'Damage',
	['Healing'] = 'Healing',
	['Misses'] = 'Misses',
	['Power Gains'] = 'Power Gains',
	}

